blfwk::SBSourceFile::SBFileException Class Reference

Simple exception thrown to indicate an error in the input SB file format. More...

`#include <SBSourceFile.h>`

Inheritance diagram for blfwk::SBSourceFile::SBFileException:
[legend]
Collaboration diagram for blfwk::SBSourceFile::SBFileException:
[legend]

## Public Member Functions

| SBFileException (const std::string &inMessage)
| Default constructor.

## Detailed Description

Simple exception thrown to indicate an error in the input SB file format.

The documentation for this class was generated from the following file:

- SBSourceFile.h